body {}
p {}
td {}
.main_type { color: gray; font-size: 10px; font-family: Verdana; line-height: 13px }
.main_type_bold { color: navy; font-size: 10px; font-family: Verdana; font-weight: 700; line-height: 13px }
.main_head { color: teal; font-size: 17px; font-family: Arial; font-weight: 800; line-height: 20px }
.address { color: navy; font-size: 10px; font-style: italic; font-weight: 300; line-height: 13px }
